/*
Theme Name: Medical Clinic Child
Theme URI: http://cmsmasters.net/medical-clinic-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Medical Clinic Child Theme
Template: medical-clinic
Version: 1.0.0
License:
License URI:
Text Domain: medical-clinic-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


.logo_wrap.logo-simnsa-main img {
    padding: 10px 0;
}

@media only screen and (min-width: 1025px) {
.header_mid, .header_mid_scroll {
    height: 100px!important;
}
}

.eventsPreviewDiv.light {
    margin-top: 90px!important;
}

.light.eventsPreviewDiv ul li span {
    color: #777;
    background: white;
}

.eventsPreviewDiv ul li i {
    color: #000;
}

/****-------------------------------------------------------------- START BUTTON  CUSTOM CSS -----------------------------------------------------------------------------*******/

#cmsmasters_button_8928501151 { 
	float:left; 
	text-align:left; 
	
} 

#cmsmasters_button_8928501151 .cmsmasters_button:before { 
	margin-right:.5em; 
	margin-left:0; 
	vertical-align:baseline; 
} 

#cmsmasters_button_8928501151 .cmsmasters_button { 
	font-weight:normal; 
	font-style:normal; 
	border-style:solid; 
	background-color:rgba(255,255,255,0);
	color:#ffffff;
	border-color:rgba(255,255,255,0.5);
} 
#cmsmasters_button_8928501151 .cmsmasters_button:hover { 
	background-color:#ffffff;
	color:#0392ce;
	border-color:#ffffff;
} 

#cmsmasters_button_8928501151 { 
	float:left; 
	text-align:left; 
	
} 

#cmsmasters_button_8928501151 .cmsmasters_button:before { 
	margin-right:.5em; 
	margin-left:0; 
	vertical-align:baseline; 
} 

#cmsmasters_button_8928501151 .cmsmasters_button { 
	font-weight:normal; 
	font-style:normal; 
	border-style:solid; 
	background-color:rgba(255,255,255,0);
	color:#ffffff;
	border-color:rgba(255,255,255,0.5);
} 
#cmsmasters_button_8928501151 .cmsmasters_button:hover { 
	background-color:#ffffff;
	color:#0392ce;
	border-color:#ffffff;
} 

/****-------------------------------------------------------------- END BUTTON  CUSTOM CSS -----------------------------------------------------------------------------*******/